# v1_self_subject_rules_review_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_namespace** | **char \*** | Namespace to evaluate rules for. Required. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


